﻿.TableGeneral {
    /*table-layout: fixed;*/
    word-wrap: break-word;
    overflow-wrap: break-word;
    width: 100%;
    border: 1px solid lightgray;
    align-content: center;
    border-collapse: collapse;
    box-sizing: border-box;
}

.TableHeadBase23 th {
    background-color: #184377;
    color: white;
    font-size: 1em;
    font-weight: 200;
    line-height: 2.5em;
}

.TableHeadRow {
    background-color: #e2f0f1;
    vertical-align: top;
}

.TableBodyCell {
    font-size: 1em;
    color: darkslategrey;
    font-weight: 100;
    padding: 2px;
    line-height: 2.0em;
}
